/* Página principal*/

@font-face {
    font-family: inter2;
    src: url(../fonts/Inter_18pt-Regular.ttf)
}

body {
    font-family: inter2!important;
}


.navbar-toggler {
    background-color: #9A2305 !important;
    border-radius: 300px !important;
}

.links:hover, .links:active, .links:focus {
	color:#9A2305 !important;
}

.links {
    color: #ffffff!important;
}
.espaco_link{padding-right:25px!important;}
#apresentacao_congresso{padding-right:30px;}

#btnEnviar{float:right!important;}

.btn_programacao:hover, .btn_programacao:active, .btn_programacao:focus{
	
	background-color: #CE3F14!important;
	color:#FFFFFF!important;
	border:none!important;
}

.collapse-content { display: none; }
.collapse-content.show { display: block; }

/* Fim Página principal*/
.back-to-top {
    background-size: contain;
    background: url(../img/subir_icone.png)no-repeat;
    cursor: pointer;
    position: fixed;
    bottom: 50px;
    right: 10px;
    width: 50px;
    height: 50px;
    z-index: 3000
}
.bt_solicite{width:60%!important;}



.bt_cel:hover, .bt_cel:active, .bt_cel:focus {
    background-color: #005276 !important;
    color: #fff !important;
}



#botao_fechar {
    background: url(../img/fechar_congresso.png)no-repeat;
    width: 30px; /* your image width */
    height: 30px; /* your image height */
    margin-top: 20px;
    border: none !important;
}


.dropdown-menu li {
    position: relative;
}

.submenu .dropdown-item {
    color: #fff !important;
}


.dropdown-menu .submenu {
    display: none;
    position: absolute;
    left: 100%;
    top: 5px;
    background-color: #005276;
    text-align: center;
}

    .dropdown-menu .submenu a:active, .dropdown-menu .submenu a:focus, .dropdown-menu .submenu a:hover {
        background-color: #005276;
        color: #fff !important;
    }

.dropdown-menu > li:hover > .submenu {
    display: block;
}

.dropdown-menu .submenu-left {
    right: 100%;
    left: auto;
}





.dropdown-item, .dropdown-item:active, .dropdown-item:focus, ..dropdown-item::after hover {
    color: #003C56;
    text-align: center;
    font-weight: 700;
}

.dropdown-menu {
    background-color: #f5f5f5;
}

.dropdown-divider {
    color: #e8e8e8;
}

a {
    text-decoration: none;
}

.bt_cel_img {
    width: 20px !important;
}

.celular-visivel {
    display: none;
}

.desktop-visivel {
    visibility: visible;
}

.box_esa {
    width: 95%;
    /* height: auto; */
    box-shadow: 2px 2px 30px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: hidden;
    /* position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%); */
    margin: 15px;
}



.slide-img{
    height: 200px;
    min-height: 200px;
    position: relative;
}


.slide-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-sizing: border-box;
}

.detail-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    box-sizing: border-box;
    background-color: #F5F5F5;
    min-height: 200px !important;
}



.botao_noticia {
    position: absolute;
    left: 40%;
    top: 15%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}


.botao_noticia {
    visibility: visible;
}

.slide-img:hover .botao_noticia {
    visibility: visible;
}

.btn_esa{
    color: #fff !important;
    background-color: #3F4A5D;
    border-color:#3F4A5D!important;
    font-size: 12px;
    font-weight: 700;
}

.btn_esa:hover, .btn_esa:active, .btn_esa:focus {
    color: #fff !important;
    background-color: #3F4A5D;
    border-color:#3F4A5D!important;
    font-size: 12px;
    font-weight: 700;
}


.navbar-expand-sm .offcanvas .offcanvas-body {
    display: flex;
    flex-grow: 0;
    padding: 0;
    overflow-y: visible;
    background-color: #F5F5F5 !important;
}




.navbar-toggler:focus {
    box-shadow: none !important;
}

#bt_celular {
    visibility: hidden !important;
}

.btn-outline-secondary {
    border-color: #fff !important;
}


.custom-toggler.navbar-toggler {
    border-color: lightgreen;
}






#carousel_esa {
    background-color: #fff;
   
}

#carousel_noticias {
    height: 500px !important;
}

.car_img {
    border-radius: 10px;
    width: 100% !important;
    background-size: cover;
    min-height: 500px;
    max-height: 500px;
    object-fit: cover;
}

.car_img_esa_noticia {
    border-radius: 10px;
    width: 100% !important;
    background-size: cover;
    min-height: 600px;
    max-height: 600px;
    object-fit: cover;
}
/*altura mínima para imagem do carrossel*/

.banner_img {
    border-radius: 10px;
    width: 100% !important;
    min-height: 207px;
    max-height: 207px;
    object-fit: cover;
}

.espacolink {
    margin-left: 20px;
}


.bt_atalhos_azul, .bt_atalhos_azul:hover {
    height: 140px;
    border-radius: 10px;
    color: rgba(0, 0, 0, 0.75);
    background-color: #003C56;
    border-color: #003C56;
    color: #fff;
    width: 11%;
    font-size: 14px;
}


.bt_atalhos {
    height: 140px;
    border-radius: 10px;
    color: rgba(0, 0, 0, 0.75);
    background-color: #f5f5f5;
    border-color: #fff;
    color: rgba(0, 0, 0, 0.75);
    width: 11%;
    font-size:14px;
}


.img-noticias {
    min-height: 180px !important;
}

.img-eventos {
    min-height: 180px !important;
}

.logo_botoes {
    padding-bottom: 10px;
}

.bt_not {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    padding: 0.575rem 1.75rem;
    background-color: #F5F5F5;
    border-color: #fff;
}

.link_rodape {
    color: #fff !important;
    line-height: 15px;
    background-color: transparent;
    border-bottom: none;
    font-weight: 400;
    padding: 5px
}

.link_rodape_bold {
    color: #fff !important;
    line-height: 25px;
    background-color: transparent;
    border-bottom: none;
    font-size: 18px;
    font-weight: 700;
    padding: 5px
}

.bt-atalhos {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    padding: 0.575rem 1.75rem;
    background-color: #fff;
    border-color: #fff;
}

.bt_atalhos:hover, .bt_atalhos:active, .bt_atalhos:focus {
    background-color: #003C56;
    border-color: #003C56;
    color: #fff !important;
}

.bt-saiba-mais {
    border-radius: 100px;
    border: 1px solid #CE171E;
    width: 100%;
    color: #fff;
    background-color: #CE171E;
    font-size: 18px;
    font-weight: 700;
}

    .bt-saiba-mais:hover, .bt-saiba-mais:focus, .bt-saiba-mais:active {
        border-radius: 100px;
        border: 1px solid #005276;
        width: 100%;
        color: #fff;
        background-color: #CE171E;
        font-size: 18px;
        font-weight: 700;
    }

.bt-data_ementario, .bt-data_ementario:hover {
    border-radius: 100px;
    border: 1px solid #fff;
    width: 100%;
    color: #fff;
    background-color: #003C56;
    font-size: 18px;
    font-weight: 700;
}

.bt-data_ementario_azul, .bt-data_ementario_azul:hover {
    border-radius: 100px;
    border: 1px solid #003C56;
    width: 100%;
    color: #003C56;
    background-color: #F5F5F5;
    font-size: 12px;
    font-weight: 700;
}

.bt-evento {
    border-radius: 100px;
    width: 100%;
    border: 1px solid #005276;
    color: #005276;
    background-color: #fff;
    font-size: 12px;
    font-weight: 700;
}

    .bt-evento:hover {
        border-radius: 100px;
        width: 100%;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 700;
    }

.bt-data {
    border-radius: 100px;
    width: 80%;
    border: 1px solid #005276;
    color: #005276;
    background-color: #fff;
    font-size: 12px;
    font-weight: 700;
}

    .bt-data:hover {
        border-radius: 100px;
        width: 80%;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 700;
    }

.bt-data-evento {
    border-radius: 100px;
    width: 100%;
    border: 1px solid #005276;
    color: #005276;
    background-color: #fff;
    font-size: 12px;
    font-weight: 700;
}

    .bt-data-evento:hover {
        border-radius: 100px;
        width: 100%;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 700;
    }

.bt-data-botao {
    border-radius: 300px;
    border: 1px solid #005276;
    color: #005276;
    background-color: #fff;
    font-size: 18px;
    font-weight: 400;
    padding-left: 15px;
    padding-right: 15px;
}

    .bt-data-botao:hover, .bt-data-botao:active, .bt-data-botao:focus {
        border-radius: 300px;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 18px;
        font-weight: 400;
        padding-left: 15px;
        padding-right: 15px;
    }

.bt-vertudo {
    border-radius: 300px;
    color: #FFF;
    padding: 0.575rem 1.75rem;
    float: right !important;
    background-color: #d02128;
    border-color: #fff;
}

    .bt-vertudo:hover, .bt-vertudo:focus, .bt-vertudo:active {
        border-radius: 300px;
        color: #FFF;
        padding: 0.575rem 1.75rem;
        float: right !important;
        background-color: #BD050C !important;
        border-color: #fff;
    }

.bt-vertudo_azul, .bt-vertudo_azul:hover, .bt-vertudo_azul:active {
    border-radius: 300px;
    color: #FFF;
    padding: 0.575rem 1.75rem;
    float: right !important;
    background-color: #003C56;
    border-color: #003C56;
}

.bt-denuncia {
    border-radius: 300px;
    color: #CE171E;
    padding: 0.575rem 1.75rem;
    float: right !important;
    font-weight: 700;
    font-size: 18px;
    background-color: #fff;
    border-color: #fff;
}

    .bt-denuncia:hover, .bt-denuncia:focus, .bt-denuncia:active {
        border-radius: 300px;
        color: #CE171E;
        padding: 0.575rem 1.75rem;
        font-weight: 700;
        font-size: 18px;
        float: right !important;
        background-color: #fff;
        border-color: #fff;
    }

.bt-vertodas:hover, .bt-vertodas:active, .bt-vertodas:focus, .bt-vertodas, .bt-vertodas:visited, .bt-vertodas:checked {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 0.575rem 1.75rem;
    background-color: #BD050C;
    border-color: #fff;
}

.bt-vertodasnoticias {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 0.575rem 1.75rem;
    background-color: #BD050C;
    border-color: #fff;
}

    .bt-vertodasnoticias:active, .bt-vertodasnoticias:hover, .bt-vertodasnoticias:focus {
        border-radius: 300px;
        color: rgba(0, 0, 0, 0.75);
        color: #fff;
        padding: 0.575rem 1.75rem;
        background-color: #003c56;
    }

.bt-subcategoria {
    border-radius: 100px;
    width: 100%;
    border: 1px solid #005276;
    color: #005276;
    background-color: #fff;
    font-size: 12px;
    font-weight: 700;
}

.bt-categorianoticia:hover, .bt-categoria:active, .bt-categoria:focus, .bt-categorianoticia {
    padding: 0.5rem 0.8rem;
    border-radius: 100px;
    width: 100%;
    color: #fff;
    background-color: #005276;
    font-size: 14px;
    font-weight: 700;
}

.bt-categoria {
    border-radius: 100px;
    width: 100%;
    color: #fff;
    background-color: #005276;
    font-size: 12px;
    font-weight: 700;
    padding: 0.3rem 0.8rem !important;
}

    .bt-categoria:hover, .bt-categoria:active, .bt-categoria:focus {
        border-radius: 100px;
        width: 100%;
        color: #fff;
        background-color: #CE171E;
        font-size: 12px;
        font-weight: 700;
    }

.bt-categoria-adv {
    border-radius: 100px;
    width: 100%;
    color: #fff;
    background-color: #005276;
    font-size: 16px;
    font-weight: 700;
    padding: 0.3rem 0.8rem !important;
    margin-bottom: 10px;
}

    .bt-categoria-adv:hover, .bt-categoria-adv:active, .bt-categoria-adv:focus {
        border-radius: 100px;
        width: 100%;
        color: #fff;
        margin-bottom: 10px;
        background-color: #CE171E;
        font-size: 16px;
        font-weight: 700;
    }

.bt-categoria-branco {
    border-radius: 100px;
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
    font-size: 14px;
    font-weight: 700;
}

    .bt-categoria-branco:hover {
        border-radius: 100px;
        border: 1px solid #fff;
        color: #fff;
        background-color: transparent;
        font-size: 14px;
        font-weight: 700;
    }

.bt_cel {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    padding: 0.575rem 1.75rem;
    background-color: #F5F5F5;
    border-color: #fff;
}

    .bt_cel:hover, bt_cel:active, bt_cel:focus {
        background-color: #005276 !important;
        color: #fff !important;
    }

.bt_baixar {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75);
    padding: 0.275rem 1.75rem;
    background-color: #CE171E;
    border-color: #fff;
}

    .bt_baixar:hover, .bt_baixar:active, .bt_baixar:focus {
        background-color: #CE171E !important;
        color: #fff !important;
    }

.bt-atalhocabecalho, .bt-atalhocabecalho:hover {
    border-radius: 300px;
    color: rgba(0, 0, 0, 0.75) !important;
    padding: 0.575rem 1.1rem;
    background-color: #fff !important;
    border-color: #fff;
    font-size: 14px !important;
}




.pesquisa {
    min-width: 200px;
    border-color: #fff;
    border-top-left-radius: 300px;
    border-bottom-left-radius: 300px
}

.logo-cor {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    ;
    background-color: #F5F5F5;
    padding-top: 5px;
    padding-bottom: 5px;
}

.bt_pesquisa_input {
    border-color: #fff;
    border-top-right-radius: 300px;
    border-bottom-right-radius: 300px
}

#NRCPF::placeholder, #EMAIL::placeholder, #CEPEND::placeholder, #LOGRADOURO::placeholder, #NREND::placeholder, #CPLEND::placeholder,
#BAIRRO::placeholder, #estadoDropdown::placeholder, #VOUCHER::placeholder, #MOTIVO::placeholder, #NMPART::placeholder, #_dtNasc::placeholder,
#_dcNacion::placeholder, #_email::placeholder, #_cepEnd::placeholder, #_nmEnd::placeholder, #_cplEnd::placeholder, #_nrEnd::placeholder,
#_brEnd::placeholder, #_cidEnd::placeholder, #CELEND::placeholder, #_idtCad::placeholder, #_nrOab::placeholder, #_emailconfirme::placeholder, #_cpf::placeholder {
    color: #FFFFFF !important;
}

.anuncio_banner {
    height: 207px !important;
    border-radius: 10px;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
}

#firstName::input, #email::input, #assunto::input {
    color: #3F4A5D!important;
}


@media(max-width:480px) {
	#apresentacao_congresso, #homenageada_congresso, #rodape_congresso{padding:10px!important;}
	.espaco_link{padding-right:0px!important;}
	.links:hover, .links:active, .links:focus {
	color:#9A2305 !important;
}

.links {
    color: #3B3A3A!important;
}
	.separacao{display:none!important;}
	.celular_nav{justify-content:end!important;}
	.bt_solicite{width:100%!important;}
	.img_oferta{margin-top:10px!important;}
	.botao_pos, .botao_cursos{background-color:transparent!important;}
	.botao_contato{display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
	font-size:14px!important;
	color:#ffffff!important;
	width:100%;
	}
.texto_evento{padding-left:10px!important;padding-right:10px!important;text-align:left!important;}
.contato_esa_cel{text-align:center!important;width:100%!important;}

.espaco_endereco_esa{
	margin-top:10%;
}

.esa_endereco_titulo{
	display:none;
}
.esa_endereco{
	text-align:center;
	font-size:14px!important;
}

.cel_links{
	
	display:block!important;
}


    /*página convênio*/
    .convenio_titulo {
        font-size:22px;
    }
    .texto_convenio {
        height: auto !important;
    }

    /*página convênio*/

    .banner2026 {
        padding-bottom:0px !important;
        margin-top:-10px !important;
    }

    /*anuidade 2026*/
    .espaco_cpf {
        margin-top: 25px;
    }

    .fone {
        width: 30px;
    }

    .informacoes_telefones {
        font-size: 22px !important;
    }

    .anuidade_fundo_login {
        margin-top: 10px !important;
    }
    /*anuidade 2026*/

    .top_enquete {
        margin-top: -10px !important;
    }

    .banner-enquete-container {
        height: 100px !important;
    }

   

    .banner_topo {
        height: 170px !important;
        margin-top: 15px !important;
    }

    .noticia_texto_somente {
        margin: 10px !important;
    }

    .atalhos_servicos {
        margin-top: 0px !important;
    }

    .img-eventos {
        min-height: 150px !important;
    }

    h2 {
        font-size: 1.5rem !important;
    }

    iframe {
        width: 100% !important;
        height: auto !important;
    }

    .semmargem {
        margin-top: 10px !important;
    }

    .tituloevento {
        font-size: 20px !important;
    }

    #back-to-top {
        visibility: visible;
    }

    .espaco_botaoevento {
        margin-top: 10px !;
    }

    .btpesquisaagenda {
        margin-top: 0px !important;
    }

    #btnCadastrarCartaoRegistro {
        width: 80% !important;
        margin-top: 10% !important;
    }

    .card_pagamento {
        width: 100%;
    }

    .barra_categoria {
        height: auto !important;
    }

    #offcanvasNavbar2 {
        width: 70% !important;
    }

    #autoWidth {
        height: 420px !important;
    }

    .btnmargin {
        margin-top: 0px;
    }

    .titulo_noticia {
        font-size: 26px !important;
    }

    .titulo_cel {
        text-align: center !important;
    }

    .carousel-caption {
        padding-top: 2.25rem;
    }

    .card_sociedade {
        height: auto !important;
    }

    .espacotextocarousel {
        padding-top: 0.2rem !important;
        background-color: black;
    }

    #carousel_presidentes {
        margin-bottom: 25% !important;
    }

    .comissao_nome {
        text-align: center !important;
        min-height: auto !important;
    }

    .bt-vertodas {
        width: 90% !important;
    }


    .botaoform, #btnMostrarMaisPai {
        width: 90% !important;
    }

    .formcel {
        padding: 20px !important;
    }

    .formcelu {
        padding: 1px !important;
    }

    .banner_img {
        
        width: 100% !important;
        height: auto !important;
        object-fit: scale-down !important;
        min-height: auto !important;
    }

    .bannercel {
        height: auto !important;
        min-height: auto !important;
    }

    .adv-servicos {
        padding-top: 2%;
    }

    .bt-categoria-adv {
        font-size: 12px !important;
        margin-bottom: 10px;
    }

        .bt-categoria-adv:hover, .bt-categoria-adv:active, .bt-categoria-adv:focus {
            font-size: 12px !important;
            margin-bottom: 10px;
        }

    .ted_info {
        height: auto !important;
        font-size: 20px !important;
        min-height: auto !important;
    }

        .ted_info p {
            font-size: 20px !important;
        }

        .ted_info h3 {
            font-size: 20px !important;
        }

    
    .dropdown-divider {
        display: none;
    }

    .dropdown-menu {
        border: none !important;
    }


        .dropdown-menu .submenu {
            display: none; /*estava none*/
            position: relative;
            top: 100% !important;
            left: 0%;
            right: 0% !important;
        }

    .dropdown-item {
        color: #003C56;
        text-align: right;
        font-weight: 400
    }

    .espaco {
        margin-top: 2%;
    }

    .celular-visivel {
        visibility: visible;
        display: block;
    }

    .desktop-visivel {
        display: none;
    }

    .nav-link {
        float: right !important;
    }

    .bt-saiba-mais {
        width: 80% !important;
    }

        .bt-saiba-mais:hover, .bt-saiba-mais:active, .bt-saiba-mais:focus {
            width: 80%;
        }

    .carouselprincipalindicadores {
        position: relative;
        right: 0 !important;
        top: 50px !important;
        z-index: 2;
        display: flex;
        justify-content: right !important;
        padding: 0;
        margin-right: 1% !important;
        margin-bottom: 1rem;
        margin-left: 15%;
        list-style: none;
    }

    .texto_carousel {
        line-height: 15px !important;
        font-size: 16px;
        position: absolute;
        text-align: center;
        bottom: -13px !important;
        padding-bottom: 1% !important;
        /*right: 10px !important;*/
        padding-left: 10px !important;
        text-shadow: 0 1px 2px rgb(0 0 0 / 70%) !important;
        /*height: 30px;*/
        height: auto;
        padding-right: 10px;
        padding-top: 10px px;
    }




    .bt-categoria-celular {
        border-radius: 100px;
        width: 100%;
        border: 1px solid #fff;
        color: #fff;
        background-color: transparent;
        font-size: 10px;
        font-weight: 700;
    }

        .bt-categoria-celular:hover {
            border-radius: 100px;
            width: 100%;
            border: 1px solid #fff;
            color: #fff;
            background-color: transparent;
            font-size: 10px;
            font-weight: 700;
        }

    .bt-data-evento {
        border-radius: 100px;
        width: 100%;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 700;
    }

    .bt-data_ementario, .bt-data_ementario:hover, .bt-data_ementario:active, .bt-data_ementario:focus {
        margin-top: 10px;
        width: 80%;
        font-size: 14px;
    }

    .tags_evento {
        margin-left: 1px !important;
        margin-right: 1px !important;
    }

    .evento_descrição {
        padding: 10px !important;
    }

    .letra_evento {
        font-size: 12px !important;
    }

    .anuncio_banner {
        height: 54px !important;
    }

    .titulo_agenda {
        max-height: 100px !important;
        padding: 0px;
    }

    .agenda-data {
        padding: 10px !important;
    }

    .img-agenda {
        padding-top: 50% !important;
        width: 40px;
    }

    .img-agenda_foto {
        height: 190px !important;
    }

    .agenda_imagem {
        min-height: 190px !important;
    }

    .cel_fonte {
        font-size: 12px !important;
        margin: 5px !important;
    }

    .bt-data-botao {
        border-radius: 70px;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 400;
        padding-left: 15px;
        padding-right: 15px;
    }

    .bt-vertudo {
        border-radius: 70px;
        color: #FFF;
        padding: 0.575rem 1.75rem;
        background-color: #d02128;
        border-color: #fff;
        font-size: 12px;
    }

    .bt-subsecoes {
        width: 100% !important;
        text-align: center;
        font-size: 12px;
    }

    .bt-center {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100% !important;
    }

    #txt_acessibilidade {
        display: none !important;
    }

    .btn_esa{
        padding: 8px 10px !important;
        font-size: 10px !important;
		text-align:center;
    }

   
    .img_logocor {
        margin: 0 auto !important;
		padding-bottom:5%;
		width:80%;
    }

    #pesquisa_mobile {
        min-width: 150px !important;
    }

    .offcanvas-body {
        background-color: #f5f5f5 !important;
    }

    .offcanvas-header {
        background-color: #f5f5f5 !important;
    }

    .box_esa{
        width: 100%;
    }

    .slide-img{
        height: 180px !important;
        min-height: 180px !important;
    }

    #bt_celular {
        visibility: visible !important;
        padding-left: 15px;
        margin-bottom: 10px;
    }

    .esconder {
        display: none !important;
    }

    .bt_cel {
        font-size: 12px;
        border-radius: 183px;
        padding: 4px 8px !important;
    }

    .bt_cel_img {
        width: 12px !important;
    }

    .bt_pesquisa_input {
        max-width: 180px !important;
    }

    #carousel_noticias {
        height: auto !important;
        min-height: 210px;
        margin-top: -40px !important;
    }

    .car_img, car_img_esa_noticia {
        border-radius: 10px;
        min-height: 230px !important;
        max-height: 230px !important;
        width: 100% !important;
        object-fit: cover;
    }

    .bt_atalhos {
        max-height: 90px !important;
        /*width: 90px !important;*/
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px!important;
        width: 22%;
    }

    .bt_atalhos_azul {
        max-height: 90px !important;
        /*width: 90px !important;*/
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
        width: 22%;
    }

    .titulo_carousel {
        display: none !important;
    }

    .d-md-block {
        display: block !important;
    }

    .espacolink {
        margin-left: 0px;
    }

    .bt-data-evento {
        border-radius: 100px;
        width: 100%;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 700;
    }

    .tags_evento {
        margin-left: 1px !important;
        margin-right: 1px !important;
    }

    .evento_descrição {
        padding: 10px !important;
    }

    .letra_evento {
        font-size: 12px !important;
    }

    .anuncio_banner {
        height: 54px !important;
    }

    .titulo_agenda {
        max-height: 100px !important;
        padding: 0px;
    }

    .agenda-data {
        padding: 10px !important;
    }

    .img-agenda {
        padding-top: 50% !important;
        width: 40px;
    }

    .img-agenda_foto {
        height: 190px !important;
    }

    .agenda_imagem {
        min-height: 190px !important;
    }

    .cel_fonte {
        font-size: 12px !important;
        margin: 5px !important;
    }

    .bt-data-botao {
        border-radius: 70px;
        border: 1px solid #005276;
        color: #005276;
        background-color: #fff;
        font-size: 12px;
        font-weight: 400;
        padding-left: 15px;
        padding-right: 15px;
    }

   

    .bt-subsecoes {
        width: 100% !important;
        text-align: center;
        font-size: 12px;
    }

    .bt-center {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100% !important;
    }

    #txt_acessibilidade {
        display: none !important;
    }

    .btn_redessociais {
        padding: 2px 10px !important;
		width:100%!important;
    }

   

    .esconder {
        display: none !important;
    }

    .img_logocor {
        margin: 0 auto !important;
    }

    #pesquisa_mobile {
        min-width: 150px !important;
    }

    .offcanvas-body {
        background-color: #f5f5f5 !important;
    }

    .offcanvas-header {
        background-color: #f5f5f5 !important;
    }

    #bt_celular {
        visibility: visible !important;
        padding-left: 15px;
    }

    .bt_pesquisa_input {
        max-width: 180px !important;
    }

    .car_img {
        border-radius: 10px;
        min-height: 230px !important;
        max-height: 230px !important;
        width: 100% !important;
        object-fit: cover;
    }

    .bt_atalhos {
        max-height: 90px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
        width: 22%;
    }

    .bt_atalhos_azul {
        max-height: 90px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
        width: 22%;
    }

    .espacobotoes {
        margin-left: 3%;
    }

    #carousel_esa{
        background-color: #fff;
        margin-top: 10px;
    }

    .bt_not {
        font-size: 11px;
        border-radius: 67px;
        padding: 4px 8px !important;
        margin-bottom: 6px !important
    }

    .redesocialrodape {
        text-align: center !important;
    }

    .direitosreservados {
        border-top: 1px solid rgba(0, 0, 0, 0.3);
        padding-top: 20px;
    }

    .rodapedesktop {
        border: none !important;
    }

    .btn_saiba {
        width: 90%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .btn_tipo {
        width: 90%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .btn_data {
        width: 90%;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .anuncio-fixo {
        height: 200px;
    }

    /*.anuncio-fixo{display:none;}*/
    .logo_botoes {
        width: 20px;
    }
    /*.bt-saiba-mais{margin-top:10px;}*/
    .seta {
        margin: 10px !important;
        width: 25px !important;
        height: 25px !important;
        padding-top: 0px !important;
    }

    .bt_not_cel {
        display: none !important;
    }

    .agenda-card {
        margin: 10px auto;
    }


}

@media(min-width:481px) and (max-width:767px) {

    .esconder_2 {
        display: none !important;
    }


    .img_logocor {
        margin: 0 auto;
    }

    .dropdown-menu .submenu {
        display: none; /*estava none*/
        position: absolute;
        top: 0px;
    }

    .celular-visivel {
        visibility: visible;
        display: block;
    }

    .desktop-visivel {
        display: none;
    }

    .redesocialrodape {
        text-align: center !important;
    }

    .bt_atalhos {
        max-height: 70px !important;
        width: 90px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
    }

    .bt_atalhos_azul {
        max-height: 70px !important;
        width: 90px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
    }

    .logo_botoes {
        width: 20px;
    }

    .img-noticias, .img-eventos {
        min-height: 210px !important;
    }

    .img-agenda {
        padding-top: 25% !important;
    }

    .bt-evento {
        margin-top: 10px;
    }

    .bt-data {
        margin-top: 10px;
    }

    .bt-data_ementario {
        margin-top: 10px;
    }

    .agenda-card {
        max-width: 345px !important;
        margin: 10px auto;
    }


    .bt_not_cel {
        display: none !important;
    }

    .seta {
        margin: 10px !important;
        width: 25px !important;
        height: 25px !important;
        padding-top: 0px !important;
    }
    /*	.anuncio-fixo{display:none;}
*/ .car_img {
        border-radius: 10px;
        min-height: 230px !important;
        max-height: 230px !important;
        width: 100% !important;
        object-fit: cover;
    }

    #carousel_noticias {
        height: auto !important;
        min-height: 210px;
    }

    .esconder {
        display: none !important;
    }

    .img_logocor {
        margin: 0 auto !important;
    }

    #txt_acessibilidade {
        display: none !important;
    }

    .bt_not {
        font-size: 16px;
        border-radius: 67px;
        padding: 10px 15px !important;
        margin-bottom: 10px !important
    }

    #bt-principais-noticias {
        margin: 0 auto !important;
    }

    .link-rodape {
        display: none !important;
    }

    .rodape_social {
        width: 100% !important;
    }

    .direitosreservados {
        width: 100% !important;
    }

    .icone_cel {
        float: right !important;
        margin-left: 100%;
    }

    .bt_atalhos {
        max-height: 90px !important;
        width: 90px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 10px;
        line-height: 11px;
    }

}
/* tablet*/
@media(min-width:768px) and (max-width:979px) {


    .esconder_2 {
        display: none !important;
    }


    .banner_img {
        border-radius: 10px;
        width: 100% !important;
        min-height: 107px;
        max-height: 107px;
        object-fit: cover;
    }



    .espacotextocarousel {
        padding-top: 1rem;
        right: 0% !important;
        left: 0% !important;
        bottom: 0 !important;
        padding-bottom: 20px;
        opacity: .8 !important;
        text-align: center !important;
        background-color: #000;
        /*height: 55px !important;*/
        height: auto !important;
    }

    #carousel_noticias {
        height: auto !important;
        min-height: 210px;
    }

    #ico_webmail span, #ico_agendamento span, #ico_exame span, #ico_recorte span {
        width: 12px !important;
        height: 12px !important;
        margin-bottom: -3px;
        margin-right: 3px;
    }

    .car_img {
        border-radius: 10px;
        height: auto !important;
        width: 100% !important;
        background-size: cover;
        min-height: 235px;
        max-height: 235px;
        object-fit: cover;
    }

    .anuncio-fixo, .anunciodark {
        height: 115px !important;
        max-height: 115px !important;
    }

   

    .bt_atalhos {
        max-height: 100px !important;
        width: 100px !important;
        margin-right: 3px !important;
        margin-bottom: 6px !important;
        border-radius: 5px !important;
        font-size: 12px;
        line-height: 15px;
    }

    #carousel_esa {
        background-color: #fff;
        margin-top: 5px !important;
    }

    .img_logocor {
        margin: 0 auto !important;
    }

    #bt_celular {
        visibility: visible !important;
        padding-left: 15px;
        margin-bottom: 10px;
    }

    .esconder {
        display: none !important;
    }

    .dropdown-menu .submenu {
        display: none; /*estava none*/
        position: absolute;
        top: 0px;
    }

    .icone_cel {
        float: right !important;
        margin-left: 92%;
    }

    .celular-visivel {
        visibility: visible;
        display: block;
    }

    .desktop-visivel {
        display: none;
    }
}

@media(min-width:980px) and (max-width:1200px) {


    .esconder_2 {
        display: none !important;
    }


    .dropdown-menu .submenu {
        display: none; /*estava none*/
        position: absolute;
        top: 0px;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        padding: 1rem 1.4rem;
        font-size: 1.1rem;
        position: relative;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1rem 1.4rem;
        font-size: 1.1rem;
        position: relative;
    }

    .bt-saiba-mais:hover, .bt-saiba-mais {
        width: 100%;
    }

    

    .slide-img {
        height: 210px;
        min-height: 210px !important;
    }


    .celular-visivel {
        display: none;
    }

    .desktop-visivel {
        visibility: visible;
    }
}

@media(min-width:1199px) and (max-width:1400px) {

    .esconder_2 {
        display: none !important;
    }


    .slide-img{
        height: 180px !important;
        min-height: 180px !important;
    }

}

@media(min-width:1354px) {

    .esconder_2 {
        display: none !important;
    }


    .navbar-expand-lg .navbar-nav .nav-link:hover {
        padding: 1rem 1.4rem;
        font-size: 1rem;
        position: relative;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1rem 1.4rem;
        font-size: 1rem;
        position: relative;
    }
}

@media(min-width:1600px) and (max-width:1979px) {

    .esconder_2 {
        display: none !important;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        padding: 1rem 2.6rem;
        font-size: 1.1rem;
        position: relative;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 1rem 2.6rem;
        font-size: 1.1rem;
        position: relative;
    }
}
